timestampOn.Verbose {R.utils} | R Documentation

## Turns automatic timestamping on and off

### Description

Turns automatic timestamping on and off.

### Usage

    ## S3 method for class 'Verbose'
    timestampOn(this, ...)

### Arguments

`...` | Not used.

### Value

Returns (invisibly) the old timestamp status.

### Author(s)

Henrik Bengtsson

### See Also

`*setTimestampFormat()`. `*timestampOn()`. For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]